### Method

# Gtk AppChooser get_content_type

deprecated: 4.10

#### Declaration [src]

    char*
    gtk_app_chooser_get_content_type (
      GtkAppChooser* self
    )

#### Description [src]

Returns the content type for which the `GtkAppChooser` shows applications.

Deprecated since: 4.10

This widget will be removed in GTK 5.

Gets property | `Gtk.AppChooser:content-type`

#### Return value

Type: `char*`

The content type of `self`. Free with g_free().

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.